package kcg.faics.admin.vo;

import kcg.faics.cmmn.bbs.BaseSearchVO;

/** 
 * LogVO.java
 * @author 임새미 
 * @since 2016. 11. 10.
 *
 *  	 수정일                     수정자                                       수정내용
 *  -------------	--------	---------------------------
 *  2016. 11. 10. 	    임새미				       최초생성
 * 
 */
public class LogSearchVO extends BaseSearchVO {

	public LogSearchVO() {
		super();
	}
	
	private int type = 0;
	private String sdate;
	private String edate;
	private String place1;
	private String name;
	private String order;
	/**
	 * @return the type
	 */
	public int getType() {
		return type;
	}
	/**
	 * @param type the type to set
	 */
	public void setType(int type) {
		this.type = type;
	}
	/**
	 * @return the sdate
	 */
	public String getSdate() {
		return sdate;
	}
	/**
	 * @param sdate the sdate to set
	 */
	public void setSdate(String sdate) {
		this.sdate = sdate;
	}
	/**
	 * @return the edate
	 */
	public String getEdate() {
		return edate;
	}
	/**
	 * @param edate the edate to set
	 */
	public void setEdate(String edate) {
		this.edate = edate;
	}
	/**
	 * @return the place1
	 */
	public String getPlace1() {
		return place1;
	}
	/**
	 * @param place1 the place1 to set
	 */
	public void setPlace1(String place1) {
		this.place1 = place1;
	}
	/**
	 * @return the name
	 */
	public String getName() {
		return name;
	}
	/**
	 * @param name the name to set
	 */
	public void setName(String name) {
		this.name = name;
	}
	/**
	 * @return the order
	 */
	public String getOrder() {
		return order;
	}
	/**
	 * @param order the order to set
	 */
	public void setOrder(String order) {
		this.order = order;
	}
	
}
